/*     2823985 : BLANK 컨텐츠      */
.blank__2823985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2823985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2823985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2823985__ {height:30px}
}

/*     3014895 : 버튼      */
.button__3014905__ {font-size:0}
.button__3014905__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #4c8a30;border-radius:4px;background:#4c8a30;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014905__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014905__ a {font-size:15px}
}

/*     3014905 : 버튼      */
.button__3014665__ {font-size:0}
.button__3014665__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014665__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014665__ a {font-size:15px}
}

/*     3014915 : 버튼      */
.button__3014915__ {font-size:0}
.button__3014915__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014915__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014915__ a {font-size:15px}
}

/*     3014925 : 버튼      */
.button__3014925__ {font-size:0}
.button__3014925__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014925__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014925__ a {font-size:15px}
}

/*     3014935 : 버튼      */
.button__3014935__ {font-size:0}
.button__3014935__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f3f3f3;border-radius:4px;background:#f3f3f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#999;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__3014935__.style_line a {background:transparent;color:#fff;}

@media all and (min-width:1024px){
	.button__3014935__ a {font-size:15px}
}

/*     2824035 : 이미지      */
.img__2824035__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824035__ * {box-sizing:border-box}
.img__2824035__ a {display:block;vertical-align:top}
.img__2824035__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824035__ p {margin:0}


/*     2824045 : 이미지      */
.img__2824045__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824045__ * {box-sizing:border-box}
.img__2824045__ a {display:block;vertical-align:top}
.img__2824045__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824045__ p {margin:0}

/*     2824055 : 실선      */
.solid_line__2824055__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824055__ {height:20px}
}

/*     2824065 : 이미지      */
.img__2824065__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824065__ * {box-sizing:border-box}
.img__2824065__ a {display:block;vertical-align:top}
.img__2824065__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824065__ p {margin:0}


/*     2824075 : 이미지      */
.img__2824075__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824075__ * {box-sizing:border-box}
.img__2824075__ a {display:block;vertical-align:top}
.img__2824075__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824075__ p {margin:0}

/*     2824085 : 실선      */
.solid_line__2824085__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824085__ {height:20px}
}

/*     2824125 : 이미지      */
.img__2824125__ {max-width:100%}
.img__2824125__ * {box-sizing:border-box}
.img__2824125__ a {display:block;vertical-align:top}
.img__2824125__ img {width:px;vertical-align:top}

/*     2825725 : 이미지      */
.img__2825725__ {max-width:100%}
.img__2825725__ * {box-sizing:border-box}
.img__2825725__ a {display:block;vertical-align:top}
.img__2825725__ img {width:px;vertical-align:top}

/*     2824095 : 이미지      */
.img__2824095__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824095__ * {box-sizing:border-box}
.img__2824095__ a {display:block;vertical-align:top}
.img__2824095__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2824095__ p {margin:0}


/*     2824105 : 이미지      */
.img__2824105__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2824105__ * {box-sizing:border-box}
.img__2824105__ a {display:block;vertical-align:top}
.img__2824105__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2824105__ p {margin:0}

/*     2824185 : 실선      */
.solid_line__2824185__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2824185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2824185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2824185__ {height:20px}
}

